<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="indexpage" kind="group">
    <compoundname>index</compoundname>
    <title>Overview</title>
    <detaileddescription>
<para>The connectivity utilities library is a collection of general purpose middleware utilitiesThe following utilities are bundled:</para><para><itemizedlist>
<listitem><para>Logging</para></listitem><listitem><para>JSON parser</para></listitem><listitem><para>Linked list</para></listitem><listitem><para>Network helper</para></listitem><listitem><para>String conversion</para></listitem></itemizedlist>
</para><para>Several Cypress connectivity middleware libraries shall depend on this library</para><para>Refer to the API reference guide for details </para>    </detaileddescription>
  </compounddef>
</doxygen>